Bug 60827 - pixmap files not included in rpm list of files
Summary: pixmap files not included in rpm list of files
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-switchmail (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-07 15:56 UTC by Tammy Fox
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-07 15:56:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2002-03-07 15:56:53 UTC
rpm -ql redhat-switchmail should include

/usr/share/redhat-switchmail/pixmaps
/usr/share/redhat-switchmail/pixmaps/switchmail.png
/usr/share/redhat-switchmail/pixmaps/switchmail-mini.xpm

Comment 1 Ngo Than 2002-03-08 10:00:47 UTC
no, redhat-switchmail includes only TUI version. If you want GUI version you have to 
install redhat-switchmail-gnome which includes pixmaps.


Note You need to log in before you can comment on or make changes to this bug.